﻿.col-md-2-5 { width: 20.83333%; } 
.col-md-3-5 { width: 29.16667%; } 
.col-md-4-5 { width: 37.5%; }
.col-md-5-5 { width: 45.83333%; } 
.col-md-6-5 { width: 54.16667%; }
.col-md-7-5 { width: 62.5%; } 
.col-md-8-5 { width: 70.83333%; } 
.col-md-9-5 { width: 79.16667%; } 
.col-md-10-5 { width: 87.5%; }
.col-md-11-5 { width: 95.8333%; }



body {
    font-family: Arial,sans-serif;
    font-size:14px;
    min-height: 100%;
    position: relative;
}


body {
    min-height: 100%;
    /*background-image: url('/Content/Images/background.jpg');*/
    background-repeat: repeat-y;
    
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
@media (min-width:768px) {

    body.login {
          /*background-image: url('/Content/Images/background_login.jpg');*/
        /*background: url('/Content/Images/background_login.jpg') no-repeat center center fixed;*/
        background-repeat: no-repeat;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: center center;
    }
}


body.login .panel-white {
        -webkit-box-shadow: none !important;
        -moz-box-shadow:  none !important;
        box-shadow:  none !important;
}


body.bg-white {
    background-image:none;

}

.section-header, .section-detail {
    padding-left:20px;
    padding-right:20px;

}


@media (max-width:767px) {
    .section-detail  {
    margin-top:60px;
}
    .col-sm-push-4.section-detail  {
        margin-top:0px;
    }

    .col-sm-pull-8.section-header {
        margin-top:60px;
    }
}

@media (min-width:768px) {
    .section-detail  {
     margin-top:0px;
     }
}



@media (min-width:992px) {
    .section-header {
        padding-left:0px;
        padding-right:30px;

    }
    
    
    .section-detail {
        padding-left:30px;
        padding-right:0px;
       
    }
}

.inline-block {
    display:inline-block;
}
.inline {
    display:inline;
}

.vertical-center-row {
    
    display: flex;
    align-items: center;
}

@media (min-width:768px) {
    .vertical-center-row-sm {
    
        display: flex;
        align-items: center;
    }

}

.info-text-history {
    text-align: left;
    color: #999fa3;
    font-size: 13px;
    font-weight: 500
}

.line-divider {
    margin: 20px;
    border-width: 1px;
}

.show-history-button {
    display: block;
    padding-top: 25px;
    text-align: center;
    width: 40px;
}

.vertical-normal-row {
    display: block !important;
}

 

@media (min-width: 768px) {
    .vertical-center-row-sm {
    
        display: flex;
        align-items: center;
    }
}

html {
    height:100%;
}
html, body {
    /*font-family: "Gotham A", "Gotham B";*/
    font-family: "Swiss721BT", Montserrat, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #333333;
    -webkit-font-smoothing: antialiased;
}

.panel-login, .panel-godigital {
    height: 450px;
    min-height: 100%;
    min-height: 100vh;
    /*display: flex;*/
    align-items: center;
    background-color: #f5f5f5;
    border-radius:4px;
    padding-top:50px;
}
.panel {
    border-radius: 10px; 
}
.panel-white {
        -webkit-box-shadow: 0px 4px 10px 2px rgba(221,221,221,1);
        -moz-box-shadow: 0px 4px 10px 2px rgba(221,221,221,1);
        box-shadow: 0px 4px 10px 2px rgba(221,221,221,1);
        background-color:#FFFFFF;
}

.panel-blue {
        -webkit-box-shadow: 0px 4px 10px 2px rgba(221,221,221,1);
        -moz-box-shadow: 0px 4px 10px 2px rgba(221,221,221,1);
        box-shadow: 0px 4px 10px 2px rgba(221,221,221,1);
        background-color:#0083be;
        color:#FFFFFF;
}

.panel-purple {
    background-color:#e5f1f7;
}

.panel-body {
    padding-top:30px;
    padding-left:30px;
    padding-right:30px;
    padding-bottom:40px;
}

.panel-rounded-bottom {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius:10px;
}

.medium {
    font-weight:400;
    font-size:16px;
    line-height:1.875em;
    color:#047;
}
.medium-subtext {
    font-weight: 300;
    font-size: 13px;
    line-height: 1.875em;
    color: #047;
}

.text-error {
    /*color: #D52B1E;*/
    font-weight: 500;
    margin-top: 10px;
    padding: 10px;
    background-color: #ffdede;
}
.text-12 {
    font-size:12px;
}

@media (max-width:767px) {
    .text-12-xs {
        font-size:12px;
    }
}

.text-14 {
    font-size:14px;
}
.text-16 {
    font-size:16px;
}
.text-18 {
    font-size:18px;
}
.text-20 {
    font-size:20px;
}
.text-22 {
    font-size:22px;
}
.text-24 {
    font-size:24px;
}
.text-26 {
    font-size:26px;
}

.text-28 {
    font-size:28px !important;
}
.text-32 {
    font-size:32px;
}
.text-34 {
    font-size:34px;
}

.text-38 {
    font-size:38px;
}
.text-40 {
    font-size: 40px;
}



label {
    font-weight:normal;    
}


h2 {
    font-size:28px;
    font-weight:normal;
    margin-top:0px;
    margin-bottom:40px;
    color:#27a
}

h3 {
    font-size:16px;
    font-weight:500;
    margin-top:0px;
    color:#4d4d4f;
}

@media(max-width:767px) {
    
    #navbar1 h2 {
        font-size:16px ;
    }
}

.margin-left-10 {
    margin-left:10px;
}


.margin-left-20 {
    margin-left:20px;
}


.margin-left-60 {
    margin-left:60px;
}

.margin-right-60 {
    margin-right:60px;
}

.margin-right-20 {
    margin-right:20px;
}

.margin-top-0 {
    margin-top:0px;
}

.margin-top-10 {
    margin-top:10px;
}

.margin-top-20 {
    margin-top:20px;
}


.margin-top-30 {
    margin-top:30px !important;
}

.margin-top-40 {
    margin-top:40px;
}
.margin-top-50 {
    margin-top:50px;
}

@media (max-width:767px) {
    .margin-top-20-xs {
        margin-top:20px;
    }

}

@media (min-width:768px) {


    .margin-top-50-sm {
        margin-top:50px;
    }
    
    .margin-top-30-sm {
        margin-top:30px;
    }

  

}

.margin-top-100 {
    margin-top:100px;
}



@media (min-width:767px) {
    .margin-top-100-xs {
        margin-top:100px;
    }

}

.margin-bottom-10 {
    margin-bottom:10px;
}

.margin-bottom-20 {
    margin-bottom:20px;
}

.margin-bottom-30 {
    margin-bottom:30px;
}
.margin-bottom-50 {
    margin-bottom:50px;
}
.no-margin-bottom {
    margin-bottom:0px;
}


.padding-top-5 {
    padding-top:5px;
}
.padding-top-10 {
    padding-top:10px;
}

.padding-top-15 {
    padding-top:15px;
}

.padding-top-20 {
    padding-top:20px;
}

.padding-top-25 {
    padding-top:25px !important;
}
.padding-top-30 {
    padding-top:30px;
}

.padding-top-40 {
    padding-top:40px;
}

.padding-top-60 {
    padding-top: 60px;
}


.padding-bottom-10 {
    padding-bottom:10px;
}
.padding-bottom-15 {
    padding-bottom:15px;
}

.padding-bottom-20 {
    padding-bottom:20px;
}
.padding-bottom-25 {
    padding-bottom:25px;
}
.padding-bottom-50 {
    padding-bottom:50px;
}
.padding-bottom-60 {
    padding-bottom: 60px;
}
.padding-left-55 {
    padding-left:55px;
}

.padding-left-50 {
    padding-left:50px;
}

.padding-left-10 {
    padding-left:10px;
}
.padding-left-5 {
    padding-left:5px;
}

.padding-right-30 {
    padding-right:30px;
}
.padding-right-5 {
    padding-right:5px;
}


.no-padding-bottom {
    padding-bottom:0px !important;
}
.no-padding-top {
    padding-top:0px !important;
}

.no-min-height 

.no-padding-left {
    padding-left:0px;
}
.no-padding-right {
    padding-right:0px;
}

.btn {
    border-radius:230px;
  
        padding: 14px 40px;
   text-decoration: none;
   transition: all ease-in .2s;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease-in;
    transition-delay: initial;
    white-space:normal;

}

.btn-blue {
      box-shadow: 0 2px 5px 0 rgba(0,0,0,.35);
    border: 2px solid #0083be;
    background-color: #0083be;
    color:white;
}

.btn-green {
      box-shadow: 0 2px 5px 0 rgba(0,0,0,.35);
    border: 2px solid #22bcb9;
    background-color: #22bcb9;
    color:white;
}

.btn-green:hover {
    color:white;
}

.btn-white {
    border: 2px solid #0083be;
    background-color: transparent;
    color:#0083be;
    box-shadow: 0 0 0 0 rgba(0,131,190,0);
}


.btn-white-cta {
    border: 2px solid #FFFFFF;
    background-color: transparent;
    color:#FFFFFF;
    box-shadow: 0 0 0 0 rgba(0,131,190,0);
}

.btn-white-cta:hover {
    color:#CCCCCC;
    
}

.btn-white-cta:visited, btn-white-cta:active, a.white:visited, a.white:hover, a.white:active {
    color:#FFFFFF;
}



.btn-white:hover {
    border: 2px solid #0083be;
    background-color: #0083be;
    color:white;
    box-shadow: 0 0 0 0 rgba(0,131,190,0);
}

.btn-placeholder {
    visibility:hidden;
    
}

.btn-bottom {
    margin-top:10px;
}

@media (min-width:768px) {
    .btn-bottom {
        margin-top:0px;
        position:absolute;
        bottom:60px;
    }
    .btn-placeholder {
    height:51px;
    
    }



}



.btn-blue:hover, .nav > li > a.btn-blue:hover, .btn-blue:active, .nav > li > a.btn-blue:active, .btn-blue:focus, .nav > li > a.btn-blue:focus {
    background-color: #005b82;
    border-color: #005b82;
    color:white;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.35);
    
}

/*Top navbar*/
.navbar1-link, .navbar1-link:visited, .navbar1-link:active {
    color:#333333;
    margin-left:30px;
    font-size:14px;
}



#navbar1 .navbar-toggle .icon-bar {
    background-color:#333333;
}

#navbar1 div[class*='col-xs']  {
    padding-left:5px;
    padding-right:5px;
}

#navbar-top-list > div {
    padding:15px;
    display:flex;
    align-items: center;
    background-color:#FFFFFF;
}
#navbar-top-list a {
    color:#333333;
}

#navbar-top-list a.white {
    color:#FFFFFF;
}


/*Second navbar*/



#navbar2-wrapper.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}


.navbar {
    margin-bottom:0px;
    background-color:#FFFFFF;
}
.navbar-brand {
    font-size:14px;
}

@media (min-width:767px) {
.navbar-collapse {
    padding-left:0px;
    padding-right:0px;
}


}

/*.navbar {
    margin-left: -15px;
    margin-right: -15px;
}*/

/*@media (min-width:992px) {
    .navbar {
        margin-left:-30px;
        margin-right:-30px;
    }
}*/

.nav > li {
    padding-right:15px;
}
.nav > li {
    padding-left:15px;
}
@media (max-width: 767px) {
  .nav > li {
        padding-left:15px;
    }
}
.navbar-nav {
    margin-top:0px;
}
.nav > li > a:not(.btn)  {
   
    color:#333333;
    border-bottom: 1px solid #f3f3f3;
    font-size:14px;
    padding-top:15px;
    padding-bottom:15px;
    padding-left:0px;
    padding-right:0px;
}

@media (min-width:768px) {
    .nav > li > a:not(.btn)  {
   
        color:#333333;
        border-bottom: 2px solid #FFFFFF;
      
        padding-top:30px;
        padding-bottom:30px;
        padding-left:0px;
        padding-right:0px;
       
    }
}


@media (min-width:768px) and (max-width:1200px){
    #navbar2 > ul > li > a, #navbar2 > ul > li > a:not(.btn)  {
        font-size:12px;
    }
}
@media (min-width:1200px) {
    #navbar2 > ul > li > a, #navbar2 > ul > li > a:not(.btn) {
        font-size: 14px;
    }
}


.nav > li > a.btn  {
   
    margin-top:15px;
    margin-bottom:15px;
    
}



.nav > li > a:hover:not(.btn),   .nav > li.active > a:not(.btn) {
    background-color:transparent;
    border-bottom: 2px solid #0083be;
    color:#0083be;

}

hr {
    border-width:2px;
}

.bg-white {
    background-color:#FFFFFF;
}

.bg-off-white {
    background-color:#f2f2f2;
}

.bg-blue {
    background-color:#0083be;
}

.bg-grey {
    background-color:#d4d4d4;
}

.border-blue {
    border-color:#0083be;
}

.bg-green {
    background-color:#edf7f6;
}

.border-green {
    border-color:#cae8b4;
    border-style:solid;
    border-width:thin;
    border-radius:10px;
}



.blue {
    color:#0083be;
}
.white {
    color:#FFFFFF;
}

.text-grey {
    color:#a2a2a2;
}
.text-dark-grey {
    color:#333333;
}
.text-confirmation {
    margin:15px 0 10px;
}

.border-top-grey {
    border-top: 1px solid #e5e5e5;
}
.border-bottom-grey {
    border-bottom: 1px solid #e5e5e5;
}

.no-border-bottom {
    border-bottom:0px !important;
}
.no-border-top {
    border-top:0px !important;
}

.no-border-bottom-last:last-of-type {
    border:none !important;
}

.page-panel {
    margin-top:-80px;
    padding-top:100px;
}

@media (min-width:767px) {
    .page-panel ~ .page-panel {
        margin-top:-80px;
        padding-top:200px;
    }
}

#personal-details {
    margin-top:20px;
}


.row-fix {
     display: flex;
     flex-direction: row;
 }

#personal-details > .row-fix {
        border-bottom: 1px solid #e5e5e5;
}


#personal-details > .row-fix > div.row {
    min-height:70px;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    
 
    
}
#personal-details  > .row-fix  > div.row > div {
   display: flex;
   align-items: center;
    
    
}


@media (min-width:768px) {
    #personal-details {
        margin-top: 50px;
    }
}

#personal-details .status-icon {
    height:24px;
    width:24px;
    margin-left:5px;
    margin-right:15px;
    float:left;
    margin-top:auto;
    margin-bottom:auto;
}



/*a, a:hover, a:active, a:visited {
    text-decoration:none;
    color:#0083BE;
  
}*/

.btn-blue a, .btn-blue a:hover, .btn-blue a:active, .btn-blue a:visited,
a.btn-blue, a.btn-blue:hover, a.btn-blue:active, a.btn-blue:visited {
    color:#FFFFFF;
}

.wrap-table div.row-primary {
    min-height:70px;
    border-bottom: 1px solid #e5e5e5;
    padding-top:25px;
    padding-bottom:25px;
}


.wrap-table  div.row-primary:first-of-type {
    
    padding-top:50px;
    
}



.wrap-table div.row > div:not(:first-child) {
    color:#0083BE;
      font-size:18px;   
    
}

.wrap-table div.row-primary > div:last-child {
    
   
}




.wrap-table  div.row-secondary  {
     padding-top: 25px;
     padding-bottom:0px;
     min-height:0px;
     border-bottom:0px;
   
}

.wrap-table  div.row-secondary{
      padding-left:35px;
}
.wrap-table  div.row-tertiary{
      margin-left:35px;
      padding-left:0px;
      padding-right:0px;
      margin-right:30px;
}

/*#transactions_table .row-primary .collapse .expand-toggle:not(.collapsed) .row-secondary {
    padding-bottom:25px;
}*/

#transactions_table div.row-secondary:not(:first-of-type) {
       border-top: 1px solid #e5e5e5;
}

div.row-tertiary:first-of-type {
    margin-top:25px;
}


div.row-tertiary {
    border-top: 1px solid #e5e5e5;
}

/*div.row-tertiary:not(:last-of-type)  {
    
    border-bottom: 1px solid #e5e5e5;
}*/

.wrap-table  div.row-secondary > div:first-child,  .wrap-table div.row-tertiary > div > div:first-child {

    font-size:16px;
}
 .wrap-table  div.row-secondary > div:last-child,  .wrap-table div.row-tertiary > div:last-child {
      
       font-size:18px;
}

 .wrap-table div.row-tertiary {
      min-height:70px;
      padding-top:15px;
      padding-bottom:15px;
 }


@media (min-width:768px) {
    .wrap-table div.row {
        display: flex;
        align-items: center;
    }

    #pnl-a-inner > .panel-body.closing-balance > div.row {
        display: flex;
        align-items: center;
    }

    .wrap-table  div.row-secondary > div:last-child,  .wrap-table div.row-tertiary > div:last-child {
       padding-left:0px;
    }
    .wrap-table  div.row-secondary > div:last-child {
        padding-right:45px;
        text-align:right;
    }


    .wrap-table div.row > div:not(:first-child) {
        text-align:right;
    }

    




}
.wrap-table div.row-tertiary > div:first-child {
    text-align:left;
}




div.chevron {
    width:15px;
    height:9px;
    margin-left:15px;
    margin-top:8px;
}


div.icon-info {
    margin:5px 3px 0px 3px;
    background: url('/Content/Images/icon_info.png');
    width:16px;
    height:16px;
     background-size: 16px 16px;
     display:inline-block;
}

div.icon-info-grey {
    margin:0px 2px 0px 2px;
    background: url('/Content/Images/icon_info_grey.png');
    width:13px;
    height:13px;
     background-size: 13px 13px;
     display:inline-block;
}

div.chevron-left {
    width:9px;
    height:15px;
    margin-left:8px;
    margin-right:15px;
    display:inline-block;
    background: url('/Content/Images/chevron_left.png') ;
    background-size: 9px 15px;
   
}


a.expand-toggle div.chevron {
  
    background: url('/Content/Images/chevron_up.png') ;
    background-size: 15px 9px;
   
}




a.expand-toggle span.chevron-label:before {
    content:"Hide details";
}

a.expand-toggle.collapsed span.chevron-label:before {
    
    content:"Show details";
}


a.expand-toggle.collapsed div.chevron {
   
    background: url('/Content/Images/chevron_down.png') ;
    background-size: 15px 9px;
}


.pull-left-flex {
    margin-left:auto;
}
    .pull-right-sm {
        display:inline-block;
    }
@media (min-width:768px) {
    .pull-right-sm {
        float:right;
    }
}

.competitor-graph-wrapper div.row {
    padding-left:0px;
    border-left: 1px solid #e5e5e5;
    padding-top:10px;
    padding-bottom:10px;
    margin-left:0px;
    margin-top:0px;
    margin-bottom:0px;
}

.competitor-graph-wrapper div.row > div{
   padding-left:0px;

}

.competitor-graph {
    border-bottom-right-radius:10px;
    border-top-right-radius:10px;
    margin-right:10px;
    padding-left:10px;
    padding-top:10px;
    padding-bottom:10px;
}

.competitor-graph.other-pension {
    width:47%;
}


.competitor-graph.pension {
    width: 50%;
}

.competitor-graph.pension-fees {
    width: 40%;
}


.competitor-graph.other-pension-fees {
    width:53%;
}


.form-group .text-height-50{
    height:50px;
}

.text-center-xs {
    text-align:center;
}

.text-center {
    text-align:center !important;
}

@media (min-width:768px) {
    .text-right-sm {
        text-align:right;
    }
    .text-left-sm {
        text-align:left;
    }
}


.table-flip {
    width:100%;
}

.table-flip tr {
 
    border-top: 1px solid #e5e5e5;
    
}
.table-flip tr th {
    padding-top:20px;
    padding-bottom:20px;
    font-weight:500;
}

.table-flip tr td {
    padding-top:20px;
    padding-bottom:20px;
}

.table-flip thead tr th:not(:first-child), .table-flip tr td:not(:first-child) {
    text-align:center;
    
}
.table-flip tr td:not(:first-child) {
    color: #0083BE;
}

.table-flip tr:last-child {
      border-bottom: 1px solid #e5e5e5;
}


  /*padding*/
.table-flip-column > table > thead > tr > th, .table-flip-column > table  > tbody > tr >  td 
    {
    padding-top:20px;
    padding-bottom:20px;

}
.table-flip-column tr td:not(:first-child) {
    color: #0083BE;
}

.table-flip-column table > thead > tr, .table-flip-column table > tbody > tr {
    border-bottom: 1px solid #e5e5e5;
}

@media (max-width:992px) {
    .table-flip-column table > thead > tr > th, .table-flip-column table > tbody > tr > td {
        border-bottom: 1px solid #e5e5e5;
        padding-left:10px;
        padding-right:10px;
        text-align:center;
    }
    .table-flip-column table > thead > tr, .table-flip-column table > tbody > tr {
    border-bottom: 0px;
}
}



.asset_box {
    height:15px;
    width:15px;
    margin: 4px 10px 5px 5px;
}

.asset_box.green {
    background-color:#9dbcb0;
}
.asset_box.blue {
    background-color:#005b82;
}

.pie-legend .row {
    min-height:45px;
    padding-top:12px;
    padding-bottom:12px;
  
}

  /*margin-left:0px;
    margin-right:0px;

.pie-legend .row > div {
    padding-left:0px;
    padding-right:0px;
}*/


.investment_icon img {
    height:47px;
    width:47px;
    margin-right:20px;
    margin-top:20px;
    margin-bottom:20px;
    float:left;
}

.panel-investments .panel-body {
    padding-top:25px;
    padding-bottom:25px;
}

.panel-investments .investment_icon img {
       margin-top:0px;
    margin-bottom:0px;
}


.panel-investments div.row-primary {
        padding-top:20px;
    padding-bottom:20px;
}

@media (max-width:767px) {
    .panel-investments .chevron-label {
        margin-left:67px;
    }
}

#investment_returns_table tbody tr:last-child {
    border-bottom:0px;
}

#transactions_table .row-secondary {
    display:block;
}

.pension-subamount  {
    padding-right:5px;
}
.pension-subamount > div {
        display:inline;
        clear:none;

}



@media (min-width:768px) and (max-width:992px) {
    .row .pension-subamount {
        padding-top:20px;
        padding-left:5px;
    }

    .row .pension-subamount ~ .pension-subamount {
        padding-top:0px;
    }

}

@media (min-width:992px) {
   
    .pension-subamount > div {
            display:inline;
            clear:none;
    }
}

.icon-wrapper {
   min-width:60px;
   width:60px;
   text-align:center;
   margin-top:15px;
   margin-bottom:15px;
   margin-right:15px;
}

/*@media (max-width: 767px) {
    .icon {
          margin:10px 10px 30px 10px;
    }
    
}*/

.tooltip {
    opacity:1 !important;
}


.tooltip-arrow,
.tooltip > .tooltip-inner {
    background-color: #e5f2f8; 
    color:#333333;
    font-size:14px;   
    font-family: "Gotham A", "Gotham B";
    text-align:left;
}
.tooltip-inner table {
    margin-top:10px;
    margin-bottom:15px;
}

.tooltip-inner {
    padding:10px;
}
.tooltip-arrow {
    border-color:#e5f2f8 !important;
}

hr {
    margin-top:40px;
    margin-bottom:40px;
}

.show-details {
    /*position:absolute;
    bottom:40px;*/
    /*left:30px;*/
    padding-top:25px;
    text-align:left;
}



@media (min-width: 768px) {
    .show-details {
        position:absolute;
        bottom:40px;
        right:30px;
        text-align:right;
        padding-top:0px;
    }

    .panel.expand-panel {
        position:relative;
        
    }
    .panel.expand-panel .collapse {
      padding-bottom:40px;         
    }
}



#projection .form-group label {
    color:#a2a2a2;
    font-weight:400;
    font-size:12px;
    padding-left:12px;
}

#projection .form-group input, #projection .form-group select, #txt_DesiredIncome  {
    border:0px;
    -webkit-box-shadow:none;
    box-shadow:none;
        -webkit-transition:none;
        transition:none;
     padding-left: 8px;

        color:#0083be;
        font-size:18px;
        display:inline;
        width:auto;
}


#projection .form-group input, #txt_DesiredIncome {
    text-indent:4px;
}
#projection .form-group select {
    width:100% !important;
        padding-bottom: 2px;
}

#projection .label-currency {
    padding-left:12px;
            color:#0083be;
}

#projection .form-group input.input-currency, #txt_DesiredIncome {
    padding-left:0px;
    width:80%;
    padding-top:2px;

}

#projection select option {
        padding-left:8px;
}


#projection .form-group select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url('/Content/Images/chevron_down.png');
    background-repeat:no-repeat;
    background-position-x: right;
    background-size: 15px 9px;
    background-position-y:center;
        padding-left:10px;
}

#projection .input-wrapper {
    border-bottom: 1px solid #d2d2d2;
    padding-bottom:3px;
}

 #txt_DesiredIncome {
     font-size:26px !important;
       
 }
 #DesiredIncomeWrapper {
     width:180px;
     margin:auto;
 }


.tab-select {
    display:inline-block;
  
        -webkit-padding-start: 0px;
}

.tab-select ul {
    -webkit-padding-start: 0px;
}

.tab-select li  {
    
    float:left;
   
    text-decoration: none;
    transition: all ease-in .2s;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease-in;
    transition-delay: initial;
    white-space:normal;
    background-color: transparent;
    color:#0083be;
    margin-left:0px;
    margin-right:0px;
    border: 2px solid #0083be;
    display:inline-block;
    font-size:12px;
    cursor: pointer; 
}

.tab-select li:first-child, .tab-select li:first-child:hover, .tab-select li:first-child:active {
    border-right:1px;
}

.tab-select li:last-child, .tab-select li:first-child:hover .tab-select li:first-child:active {
    border-left:1px;
}

@media (max-width:767px) {
    .tab-select li {
        font-size:10px;
         padding: 14px 6px;
    }
}

@media (min-width:768px) {
    .tab-select li {
        padding: 14px 14px;
    }
}

@media (min-width:1200px) {
    .tab-select {
        width:95%;
    }
    .tab-select li:nth-child(2) {
        width:43%;
    }
    .tab-select li:first-child, .tab-select li:last-child {
        width:28%;
    }
}

.tab-select li:first-of-type {
   
   border-bottom-left-radius:230px;
   border-top-left-radius:230px;

}
.tab-select li:last-of-type {
   
   border-bottom-right-radius:230px;
   border-top-right-radius:230px;

}

.tab-select li:hover, .tab-select li:active, .tab-select li:focus,.tab-select li:hover, .tab-select .active {
      border: 2px solid #0083be;
      background-color: #0083be;
      color:white;
}

.tab-select li:hover a, .tab-select li:active a, .tab-select li:focus s, .tab-select .active  a{
         color:white !important;
}



.app_store_icons {
    width:100%;
    text-align:center;
}
.app_store_icons img {
    margin-left:4px;
    margin-right:4px;
}


#btn_projection_return {
    cursor:pointer;
}



.anchor_bottom {
    position:absolute;
    left:0;
    right:0;
    bottom:0;
}


.modal-body {
     max-height: 75vh;
   
    overflow-y:scroll;
}


.modal-content  {
    padding:30px;
 
}


#bottom-popup .logo {
    padding-bottom:5px;
    margin-right: 20px;
}

#bottom-popup {
    position: fixed;
    bottom: -9px;
    right: 0;
    display:none;
    margin-left: auto!important;
    margin-right: auto!important;
    zoom: 1;
    background: rgba(0,0,0,0);
    padding: .5em !important;
    overflow: hidden;
    font-weight: 400;
    font-family: Arial,Helvetica,sans-serif!important;
    z-index: 99;
    
}
.bottom-popup-content {
    padding: 20px 15px 23px 20px;
    background-color: rgb(243,243,243);
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-box-shadow: 0px -1px 14px 0px rgba(207,207,207,1);
    -moz-box-shadow: 0px -1px 14px 0px rgba(207,207,207,1);
    box-shadow: 0px -1px 14px 0px rgba(207,207,207,1);
    -webkit-transform: translate3d(0,0,0);
    width:100%;   
}

@media (min-width:360px) {
    .bottom-popup-content {
        width: 360px;
    }
    #bottom-popup .logo {
        margin-bottom:80px;
    }
    
}



#bottom-popup .close-wrapper .close {
    cursor:pointer;
    opacity: 0.4;
}

#bottom-popup .surveylink, #bottom-popup a.surveylink:hover  {
    float:none;
    opacity:1;
    color:#0083BE;
    font-weight:normal;
    font-size:16px;
}

@media (max-width:767px) {
    #bottom-popup .close {
        float: none !important;
      
    }
    
}
@media (min-width:768px) {
    .close-wrapper {
        float:right;
    }
}

.logo-wrapper {
    vertical-align:middle;
}
.logo-wrapper img {
    display:inline-block;
    float:left;
  
    margin-right:15px;
    width:75px;
    height:54px;
}

@media (min-width:768px) {
    .logo-wrapper img {
        width:113px;
        height:81px;
    }
}


#transactions_Pensionpayments div.row {
    display:block;
}

#modalDetails .modal-body {
    overflow-y:hidden;
}

@media (max-width:500px) {
.tooltip_Administrationfee {
    width:90%;
    padding-left:10px !important;
}
.tooltip_Administrationfee .tooltip-inner {
    max-width:90%;
}

}

@media (min-width:500px) {
    .tooltip_Administrationfee {
        width:400px;
    }


    .tooltip_Administrationfee .tooltip-inner {
        max-width:400px;
    }

    .tooltip_Administrationfee td:last-child {
        padding-left:10px;
    }

}

.blink {
    -webkit-animation: flash 3s ease infinite;
    animation: backgroundColor 3s ease infinite;
}

@-webkit-keyframes backgroundColor
{
    0%   {background-color: #0083be;}
    50% {background-color: #005b82;}
    100%   {background-color: #0083be;}
}

@-moz-keyframes backgroundColor
{
    0%   {background-color: #0083be;}
    50% {background-color: #005b82;}
    100%   {background-color: #0083be;}
}



@keyframes backgroundColor
{
    0%   {background-color: #0083be;}
    50% {background-color: #005b82;}
    100%   {background-color: #0083be;}
}

.tooltip_supermatch {
    z-index:9;
}


.tooltip_supermatch .tooltip-inner {
    background-color:#0083be;
    color:#FFFFFF;
    width:350px;
}

.tooltip_supermatch .tooltip-inner a:visited, .tooltip_supermatch .tooltip-inner a:hover, .tooltip_supermatch .tooltip-inner a:active   {
    color:#FFFFFF;
}
.tooltip_supermatch .tooltip-arrow {
       border-right-color:#0083be !important;
}


#modalVideo .modal-body, #modalVideo2 .modal-body  {
    overflow-y:inherit;
}




.heatmap-canvas {
    pointer-events:none;
}



.sm2Promo {
    position:absolute;
    right:-240px;
 
    
    width:220px;
    padding:10px;
}
.sm2Promo .tooltip-inner {
       background-color:#0083be;
       color:#FFFFFF;
       margin-left:-5px;
}

.sm2Promo  .tooltip-arrow {
       border-right-color:#0083be !important;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    position:absolute;
}

#insurance_detail .table-flip:last-of-type {
    margin-bottom:30px;
}

.popover {
        color:#a94442;
        background-color:#f2dede;
        
}

.popover.top .arrow:after {
    border-top-color:#f2dede;
}

#modalError .modal-body {
    overflow:initial;
}
#modalError .modal-footer {
    border-top:none;
}
#modalError .modal-content {
    
    color:#a94442;
}

.alert-top {
    background-color:#4d4d4f;
    color:#FFFFFF;
}
.alert-top .container {
    padding-left:0px;
}

.alert-top button.close {
  
    text-shadow: none;
    color:#FFFFFF;
    font-size: 30px;
    opacity: 1;
    font-weight:normal;
}

.alert-padding {
    padding:20px;
}

.underline {
    text-decoration:underline;
}

#modalDetailsContent {
    min-height:420px;
}
#modalDetails .modal-content {
    padding: 15px 5px 15px 0px;
}


#projection_assumptions {
    font-size:12px;
}


#projection_assumptions p.text-14 {
    font-size:14px;
}


#projection_assumptions table td, #projection_assumptions table th {
    padding-right:10px;
    padding-top:5px;
    padding-left:5px;
    padding-bottom:5px;
    border:1px solid #000000;
}

@media (min-width:768px) {
    #projection_assumptions table.information th:first-of-type {
        width: 150px;
    }
}
@media (min-width:992px) {
#projection_assumptions table.information th:first-of-type{
    width:200px;
}
}


.modal {
    z-index: 1061;
}

.update-details .btn {
    margin-right:10px;
    margin-top:10px;
    
}

.update-details .btn-secondary {
    background-color: rgb(221,221,221);
}

@media (max-width:500px) {
    .update-details h2 {
        margin-bottom:10px;
        font-size:22px;
        
    }
    .update-details label {
        font-weight:500;
    }

    /*.panel-body {
        padding-top:110px;
    }*/

}

@media (min-width:500px) {
    .update-details label {
        width:30%;
    }

    .update-details .input-wrapper {
        width:68%;
        display:inline-block;
        vertical-align:top;
    }
    .update-details .input-wrapper .form-control {
        display:inline-block;
        vertical-align:top;
    }
    

    .update-details .row:not(:first-of-type) {
        margin-top:15px;
    }

    

}


@media (max-width:320px) {
    .panel-body {
        padding-top:110px;
    }
}


#txt_Age {
    min-width:50px;
}

.radio-text-small {
    font-size:small;
    /*font-style:italic;*/
}

.label-alight-right {
    text-align:right;
}

.min-height-100 {
    min-height:100px !important;
}

.footer-text-size-12 {
    font-size:12px;
}

.text-font-bold {
    font-weight: bold;
}

.footer-text-font-bold {
    font-weight: bold;
}

.navbar1-link-18, .navbar1-link-18:visited, .navbar1-link-18:active {
    color:#333333;
    margin-left:30px;
    font-size:18px;
}

.button-green {
    border-radius:10px;
    background-color:#22bcb9;
    border:1px solid #16b0ad;
}

.button-login {
    border-radius: 4px;
    padding: 15px 25px 15px 15px;
    border: 1px solid #27a;
    background-color: #27a;
    padding: 15px 25px 15px 15px;
    min-width:200px;
}

.text-login {
    color: #FFFFFF;
    float: left;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.875em;
}

.text-centered{
    float: none;
    margin: 0 auto;
}

.row-centered{
    float: none;
    margin: 0 auto;
}

.col-centered{
    float: none;
    margin: 0 auto;
}



div.row-fluid [class*="span"].center, .center {
    margin: 0 auto;
    float: none;
}


/*--------------------------*/

.mycontainer ul{
    list-style: none;
    margin: 0;
    padding: 0;
	/*overflow: auto;*/
}

.mycontainer ul li{
    color: #AAAAAA;
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: 120px;
	/*border-bottom: 1px solid #333;*/
}

.mycontainer ul li input[type=radio]{
  position: absolute;
  visibility: hidden;
}

.mycontainer ul li label{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 1.35em;
  padding: 25px 25px 25px 55px;
  margin: 5px auto;
  height: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

.mycontainer ul li .check{
  display: block;
  position: absolute;
  border: 5px solid #8b8c8b;
  border-radius: 100%;
  height: 25px;
  width: 25px;
  top: 25px;
  left: 15px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}

.mycontainer input[type="radio"]:checked ~ .check {
  border: 13px solid #8b8c8b;
}

.mycontainer input[type="radio"]:checked ~ .check::before{
  background: #8b8c8b;
}

.mycontainer input[type="radio"]:checked ~ label{
  color: #8b8c8b;
}



@media (min-width:321px) and (max-width:768px) {
    .mycontainer ul li{
        height:120px;
    }

    .goDigital-ONE {
        padding-top: 60px;
        border-top: 1px dotted #7bc143;
        border-bottom: 2px double #7bc143;
    }

    .goDigital-TWO {
        padding-top: 60px;
        border-top: 1px dotted #7bc143;
        border-bottom: 2px double #23bcb9;
    }

    .goDigital-THREE {
        padding-top: 60px;
        border-top: 1px dotted #23bcb9;
        border-bottom: 2px double #9b5ba4;
    }
}


.top-section {
    padding: 3px 20px;
}